<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
  <path
      android:strokeWidth="1"
      android:pathData="M7.5,5L5.5,7.5L5,5H4.5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="@color/text_tertiary"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M3.5,2H8.5C9.328,2 10,2.672 10,3.5V8.5C10,9.328 9.328,10 8.5,10H3.5C2.672,10 2,9.328 2,8.5V3.5C2,2.672 2.672,2 3.5,2Z"
      android:fillColor="#00000000"
      android:strokeColor="@color/text_tertiary"
      android:strokeLineCap="round"/>
</vector>
